Subject: Ticket Assigned - 9612741565 / warranty claiming
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 08:24:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9612741565 / warranty claiming RukhsarUmair                    Hello           12:08 PM, 22nd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:08 PM, 22nd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:08 PM, 22nd Mar                     RukhsarUmair                    I would like to know how to claim for warranty           12:09 PM, 22nd Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           12:10 PM, 22nd Mar                     RukhsarUmair                    I had purchase a sofa bed from homebox which is in pretty bad condition now           12:11 PM, 22nd Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            12:13 PM, 22nd Mar                   Ahmed                   can you share with us a video /  photo of the item with showing the issue.           12:14 PM, 22nd Mar                   Ahmed                   are you still connected ?           12:17 PM, 22nd Mar                     RukhsarUmair                    * File attached - 121e48f98fb82dc1e93f2d03.mp4 *             12:18 PM, 22nd Mar                     RukhsarUmair                    The problem is in foam which I can't show in video I tried but I don't think so you can see that           12:18 PM, 22nd Mar                     RukhsarUmair                    I can touch the springs in the base           12:20 PM, 22nd Mar                   Ahmed                   Can you share your active contact number and email address with us please.           12:21 PM, 22nd Mar                     RukhsarUmair                    050 2463883           12:21 PM, 22nd Mar                     RukhsarUmair                    [email-masked]           12:22 PM, 22nd Mar                   Ahmed                   thank you for sharing your contact details with us, I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, we will get back to you.           12:23 PM, 22nd Mar                     RukhsarUmair                    Thank you so much           12:23 PM, 22nd Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           12:24 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4061654